lastAccountName: Wertigo_YT_
timestamps:
  login: 1550150257429
  lastteleport: 1550150291435
  logout: 1550150688851
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1267.750315106487
  y: 77.0
  z: 1273.4565448407436
  yaw: 353.24997
  pitch: 17.849974
homes:
  home:
    world: world
    x: 2526.7267559423262
    y: 78.0
    z: 2004.2701006388718
    yaw: 164.70062
    pitch: 27.450047
logoutlocation:
  world: world
  x: 2518.3939917172847
  y: 78.0
  z: 1992.3505443454737
  yaw: 284.55164
  pitch: 35.39993
